Results 1 to 4 of 4

Thread: Linphone 2.1.1-85.17

  1. #1

    Default Linphone 2.1.1-85.17

    Hi.

    I know there are many other voice programs, but I decided to try that one.

    Found out that as usual opensuse repository has an old version 2.1.1 (not 3.x.x), I gave it a try.

    And some question appears:

    Speex 8000 - works, but 16000 - doesn't.
    Sound "good" only if use PCMU&PCMA.

    There is no any video codec.
    This is my problem, or I forgot to do something?
    I realy want to try video as well.

    That is actually a try to find an alternative to skype, something quick and simple.
    May be someone has an experience with linphone?


    Thanks.

  2. #2

    Default Re: Linphone 2.1.1-85.17

    It's too late for it to be included in openSUSE 11.2. I will try to package 3.2.0, but it will be available at network:telephony OBS repository.

    Anyway, from a quick look at the webpage, it seems you will need to ask Packman for the H.264 video plugin. That codec is heavily patented and can't be included in the OBS.

  3. #3

    Default Re: Linphone 2.1.1-85.17

    ...Linphone needs ffmpeg, so can't be packaged with video support at all in the official repo. Ask Packman to fully package it, main program and plugins.

  4. #4

    Default Re: Linphone 2.1.1-85.17

    Thanks a lot for the answer and suggestions.

    Look forward to test their 3.2.0 version.

    Thank you.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •